# \<product\_info>

#### What is product\_info Element? <a href="#uofapi-less-than-product_info-greater-than-whatisproduct_infoelement" id="uofapi-less-than-product_info-greater-than-whatisproduct_infoelement"></a>

The product\_iinfo element provides information on which other Sportradar products are being active for the match.

In this case, elements work differently from all the others as these do not have "true"/"false" values: they have just added if the product in question is available for the match.

#### XML Example <a href="#uofapi-less-than-product_info-greater-than-xmlexample" id="uofapi-less-than-product_info-greater-than-xmlexample"></a>

Here is an example:

```xml
<product_info>
   <is_auto_traded/>
   <is_in_live_score/> 
   <is_in_hosted_statistics/> 
   <is_in_live_center_soccer/> 
   <is_in_live_match_tracker/> 
   <links> 
      <link name="live_match_tracker" ref="https://widgets.sir.sportradar.com/sportradar/en/standalone/match.lmtPlus#matchId=27751122"/>
    </links>
product_info/>
```

#### Sub-elements Explained <a href="#uofapi-less-than-product_info-greater-than-sub-elementsexplained" id="uofapi-less-than-product_info-greater-than-sub-elementsexplained"></a>

| Element                          | meaning                                                                                                                                                                                                                                                                                                                                                                                                |
| -------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| \<is\_auto\_traded/>             | If present, the match is autotraded                                                                                                                                                                                                                                                                                                                                                                    |
| \<is\_in\_live\_score/>          | If present, live score is available for the match                                                                                                                                                                                                                                                                                                                                                      |
| \<is\_in\_hosted\_statistics/>   | If present, statistics are available for the match                                                                                                                                                                                                                                                                                                                                                     |
| \<is\_in\_live\_center\_soccer/> | If  present, live center soccer is available for the match                                                                                                                                                                                                                                                                                                                                             |
| \<is\_in\_live\_match\_tracker/> | If present, live match tracker is available for the match                                                                                                                                                                                                                                                                                                                                              |
| \<links>                         | <p>In case of live match\_tracker available for the match  and hard-coded widget link is provided with the id of the match. The link redirects to the match tracker for the match.</p><p><a href="https://widgets.sir.sportradar.com/sportradar/en/standalone/match.lmtPlus#matchId="><https://widgets.sir.sportradar.com/sportradar/en/standalone/match.lmtPlus#matchId=></a>"<<em>matchid></em>"</p> |

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-product_info-greater-than.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
